﻿-- $Id: Atlas_Transportation-ptBR.lua 23 2016-07-01 10:20:35Z arith $
--[[

	Atlas, a World of Warcraft instance map browser
	Copyright 2005 ~ 2010 - Dan Gilbert <dan.b.gilbert@gmail.com>
	Copyright 2010 - Lothaer <lothayer@gmail.com>, Atlas Team
	Copyright 2011 ~ 2016 - Arith Hsu, Atlas Team <atlas.addon@gmail.com>

	This file is part of Atlas.

	Atlas is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas_Transportation", "ptBR", false);

if L then
L["Abandoned Kite"] = "Pipa abandonada"
L["Airship"] = "Dirigível"
-- L["Aludane Whitecloud <Flight Master>"] = ""
L["Blue"] = "Azul"
-- L["Class Order Halls"] = ""
L["Climbing Rope"] = "Corda de escalar"
-- L["Connection to the Hall of Shadows"] = ""
L["Death Knight Only"] = "Apenas Cavaleiros da Morte"
L["Druid Only"] = "Apenas Druidas" -- Needs review
-- L["Flight to Trueshot Lodge"] = ""
L["From sea level to ground level"] = "Do nível do mar para nível do solo"
L["Green"] = "Verde"
L["Gryphon"] = "Grifo"
-- L["Gryphon Master"] = ""
-- L["Hunter Only"] = ""
-- L["Illidari Gateway"] = ""
-- L["Jump to Skyhold"] = ""
L["Legend"] = "Lenda"
L["Nutral"] = "Nutral"
L["Only available after winning the PvP battle"] = "Apenas disponível após vencer uma batalha PvP"
L["Orange"] = "Laranja"
L["Orb of Translocation"] = "Orb de translocação"
L["Portals"] = "Portais"
-- L["Portal to Dreadscar Rift"] = ""
-- L["Portal to Netherlight Temple"] = ""
-- L["Portal to Sanctum of Light"] = ""
-- L["Portal to the Maelstrom"] = ""
L["Portal / Waygate Path to the destination"] = "Portal / Waygate para o destino"
L["Purple"] = "Roxo"
L["Rappelling Rope"] = "Corda de rapel"
L["Red"] = "Vermelho"
L["Requires honored faction with Sha'tari Skyguard"] = "Requer honrado com a facção Guarda Aérea Sha'tari"
L["Require to complete \"Meet the Scout\" quest line first."] = "Exigido para completar a sequência de quest \"Conheça a batedora\"."
L["Seahorse"] = "Cavalo-Marinho"
L["Shado-Pan Rope"] = "Corda Shado-Pan"
L["Ship / Zeppelin sailing path to destination"] = "Caminho do Navio / Zeppelin para o destino"
L["South of the path along Lake Elune'ara"] = "Caminho sul ao longo do lago Elune'ara"
L["Special transportation"] = "Transporte especial"
-- L["Talua <Eagle Keeper>"] = ""
L["Taxi Nodes"] = "Nódulos de táxi"
L["The Bogpaddle Bullet"] = "O Balaço do Brejo"
L["Transportation Maps"] = "Mapas de transporte"
L["Transporter"] = "Transportador"
L["Transporters by the sea and on the cliff"] = "Transportadores pelo mar sobre a falésia"
L["Warning: Drop"] = "Atenção: Soltando"
L["West of the path to Timbermaw Hold"] = "Oeste do caminho para Domínio dos Presamatos"
L["Whispercloud's Balloon"] = "Balão Nuvem Sussurrante"
L["White"] = "Branco"
L["Wind Rider"] = "Mantícoras"
-- L["Wind Rider Master"] = ""
L["Won't be available once the Battle for Andorhal chain is finished."] = "Não estará disponível uma vez que a sequência da Batalha de Andorhal terminar."
L["Yellow"] = "Amarelo"
L["Zeppelin Towers"] = "Torres de Zeppelin"
L["ToC/Description"] = "Mapas de Transporte"
L["ToC/Title"] = "Atlas |r|cFF0099FF[Transporte]|r"

end